<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
DestFolderID Property (IEdmBatchItemGeneration)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchItemGeneration Interface : DestFolderID Property (IEdmBatchItemGeneration)

Visual Basic
C#
C++/CLI
Gets or sets the ID of the item folder where new items are placed.

# Syntax

Visual Basic |
--- | ---

    Property DestFolderID As System.Integer

C# |
--- | ---

    System.int DestFolderID {get; set;}

C++/CLI |
--- | ---

    property System.int DestFolderID {
       System.int get();
       void set ( &   System.int value);
    }

#### Property Value

ID of the item folder; by default, the item root folder

# See Also

####

IEdmBatchItemGeneration Interface
IEdmBatchItemGeneration Members

# Availability

SOLIDWORKS PDM Professional 2009 Service Pack 2